Carib bargains - Web - Bug #7756

My Chat- chatting with buyer and seller functionality breaking
09/19/2023 12:21 PM - Shrikant kashyap

Status: Reopened Start date: 09/19/2023
Priority: Urgent Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
e homepage> profile> my chat> communicate with any user> check buyer and seller chat

Actual result- All chats are not displaying
Expected result- All chats should be display

History

#1 - 09/20/2023 11:22 AM - Narendra Singh
- File clipboard-202309201122-asdfd.png added
- File clipboard-202309201122-iplfs.png added

- Status changed from New to Resolved

clipboard-202309201122-asdfd.png
clipboard-202309201122-iplfs.png

#2 - 09/25/2023 04:53 PM - Narendra Singh
- Assignee changed from Narendra Singh to Shrikant kashyap

#3 - 10/03/2023 01:24 PM - Shrikant kashyap
- Status changed from Resolved to Reopened

- Assignee changed from Shrikant kashyap to Narendra Singh

not working properly at my end

Files

Screenshot_49.png 23.9 KB 09/19/2023 Shrikant kashyap

Screenshot_48.png 46.6 KB 09/19/2023 Shrikant kashyap

clipboard-202309201122-asdfd.png 66.1 KB 09/20/2023 Narendra Singh

clipboard-202309201122-iplfs.png 50.2 KB 09/20/2023 Narendra Singh
